<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID24RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-07T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID24RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-07T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-08T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Distant from ridgelines, behind abrupt changes in landscape, above timberline</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>In extremely steep grassy terrain below 2400 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts from southerly foehn winds</avActivityHighlights>
          <avActivityComment>Considerable danger of slab avalanches above treeline. Main problem: fresh snowdrift accumulations behind abrupt changes in the landscape, in gullies and bowls, above&amp;nbsp;high altitude sparsely wooded forests, increasingly often in extended northern aspects. Triggering avalanches is possible even by minimum additional loading. Avalanches can reach medium size, in some places large size. Apart from that: moderate danger of glide-snow avalanches on steep grassy slopes below about 2400 m</avActivityComment>
          <snowpackStructureComment>The heavy snowfall of the weekend has settled and consolidated, amid varying temperatures and rainfall briefly extending up to nearly 2000 m. Also the wide-ranging snowdrifts behind protruberances, in gullies and bowls distant from ridgelines and at forest edges, are compact. The uppermost layers of snow are wind-impacted and have been transported by southerly winds. Atop this snow base, more fresh snow is anticipated, accompanied by heavy wind impact.</snowpackStructureComment>
          <wxSynopsisComment>From heavy cloud cover, light snowfall in early morning for a few hours, intensifying during the afternoon. Visibility is limited. By evening, 10-20 cm of fresh snow is anticipated. Snowfall will continue into the night, adding a further 10 cm. Temperature at 2000 m at midday: -4 degrees, at 3000 m, -9 degrees. Storm-strength southerly foehn winds will be blowing.</wxSynopsisComment>
          <tendencyComment>Little change.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID24RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-07T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID24RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-07T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-08T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Behind abrupt changes in the terrain, increasing with altitude above the treeline</comment>
            </AvProblem>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>In extremely steep grassy terrain, especially at 1600 to 2100 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrifts generated by southerly foehn winds, isolated glide-snow avalanches</avActivityHighlights>
          <avActivityComment>Above the timberline, snowdrift accumulations in extended north aspects are easily triggered. Avalanche prone locations are found both near to and distant from ridgelines, also at forest edges. The frequency of danger zones increases with ascending altitude. Most are easily recognized with sufficient on-site experience. Below about 2100 m, small-to-medium sized naturally triggered avalanches threaten in very steep grass-covered terrain.</avActivityComment>
          <snowpackStructureComment>Below 1600 m there is little snow on the ground. At 2000 m the snow is 30-60 cm deep widespread, the inner snowpack is very moist, but after temperatures dropped on Monday quite compact. The upper layers of the snowpack are wind-impacted above the treeline: that is where the old snowpack is prone to triggering on shady slopes.</snowpackStructureComment>
          <wxSynopsisComment>Clouds dominate, minor snowfall only in the Tauern region in the afternoon. Also storm-strength southerly winds. North of the Salzach, winds are lighter, but still reaching snow-transporting velocity in exposed zones. Temperature at 2000 m at midday: -3 degrees.</wxSynopsisComment>
          <tendencyComment>The fresh snow on Wednesday will blanket the avalanche prone locations, but not change danger levels significantly.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-04"/>
    </Bulletin>
    <Bulletin gml:id="RID24RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-07T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID24RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-07T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-08T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Thin snowdrift patches near ridgelines. Danger of falling.</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Little snow, small-sized avalanche prone locations at high altitude</avActivityHighlights>
          <avActivityComment>Avalanche danger is low. A potential problem: small-sized, thin snowdrift patches in steep ridgeline terrain above about 2000 m, increasingly frequent in extended north aspects. If an avalanche triggers, the danger of being forced to take a fall is greater than that of being buried in snow.</avActivityComment>
          <snowpackStructureComment>Below 1500 m there is little snow on the ground, even on shady slopes there exists no&amp;nbsp;snowpack base. Above that altitude, about 10-30 cm of moistened snow will be compact after temperatures drop on Monday. At high altitudes the snowpack surface shows massive wind impact. Snowdrifts (generally shallow) are found in extended northern aspects, as well as in gullies and bowls.</snowpackStructureComment>
          <wxSynopsisComment>Clouds dominate, visibility is sufficient, though hampered by diffuse light. Hardly any snowfall is expected. At high altitudes, southerly winds continue to blow at snow-transporting velocity. Temperature at 2000 m at midday: -4 degrees, at 3000 m, -8 degrees.</wxSynopsisComment>
          <tendencyComment>On Wednesday, depending on amounts of fresh snow at high altitudes: slightly increasing avalanche danger.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-16"/>
    </Bulletin>
  </observations>
</ObsCollection>
